using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web;
using System.Web.UI;

namespace B4Restore.Common.Control
{
	[ToolboxData("<{0}:ApplyButton runat=server></{0}:ApplyButton>")]
	public class ApplyButton : ActionButton
	{
		protected override string ImageUrlDefault { get { return "~/images/apply.png"; } }

		protected override void SetupDefaults()
		{
			base.SetupDefaults();

			this.CausesValidation = true;
			this.CommandName = "";

			this.AlternateText = "Apply";
			this.ToolTip = "Apply";
			this.Text = "Apply";
		}
	}
}
